---
title: FilerTable - 带搜索的表格
nav:
  title: 组件
  path: /components
group:
  title: Table
  path: /others/table
  order: 3
---

# FilerTable

封装了搜索栏与公共拖拽表格

## 安装

```bash
npm i shj-filter-table --save
```

or

```bash
yarn add shj-filter-table
```

## 代码演示

<code src="./demos/demo1.tsx" />

## 依赖路径

<table >
  <tbody>
    <tr>
      <td>【shj-common-drag-table】</td>
      <td>
        <table >
          <tbody>
            <tr>
              <td>【shj-drag-table】</td>
              <td> 
                <table >
                  <tbody>
                    <tr>
                      <td>【shj-func-dialog】</td>
                    </tr>
                  </tbody>
                </table>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr>
      <td>【shj-search-expanded-bar】</td>
    </tr>
  </tbody>
</table>
